.fluid-header {
  position: relative;
  margin-inline: -15px;
  min-height: 410px;
}

@media screen and (max-width: 991.9px) {
  .fluid-header {
    min-height: auto;
  }
}

.fluid-header .fluid-header-masq {
  background-color: #043123;
  opacity: 0.96;
  width: 100%;
  height: 100%;
  position: absolute;
}

.fluid-header .container-dados {
  position: relative;
  z-index: 1;
}

.nav-header {
  margin-top: 1.05rem;
  margin-bottom: 0.4rem;
}

@media screen and (max-width: 767.9px) {
  .nav-header {
    margin-bottom: 1rem;
  }
}

.nav-header .border-padrao {
  border-radius: 8px;
  border: none;
  overflow: hidden;
}

.nav-header .nav-item {
  display: flex;
  flex: auto;
  max-width: 166px;
  cursor: pointer;
  margin-right: auto;
  margin-left: auto;
}

@media only screen and (max-width: 991.9px) {
  .nav-header .nav-item {
    max-width: 100%;
  }
}

.nav-header .nav-item:first-child {
  margin-left: 0;
}

@media screen and (max-width: 767.9px) {
  .nav-header .nav-item:first-child {
    margin-left: auto;
  }
}

.nav-header .nav-item:last-child {
  margin-right: 0 !important;
}

@media screen and (max-width: 1439.9px) {
  .nav-header .nav-item:last-child {
    margin-left: auto;
  }
}

@media screen and (max-width: 767.9px) {
  .nav-header .nav-item:last-child {
    margin-right: auto;
  }
}

.nav-header .nav-item a {
  font-size: 0.7rem;
  padding-top: 0.4rem;
  padding-bottom: 0.5rem;
  text-align: center;
  width: 100%;
  max-height: 35px;
  font-family: "Inter-SemiBold", "sans-serif";
  color: #FFF;
}

@media screen and (max-width: 767.9px) {
  .nav-header .nav-item a {
    padding-left: 1px;
    padding-right: 1px;
    font-size: 0.65rem;
  }
}

@media only screen and (min-width: 2560px) {
  .nav-header .nav-item a {
    max-height: none;
  }
}

.nav-header .nav-item a:hover {
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.1);
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

.nav-header .nav-item a:active {
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.2);
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

.nav-header .nav-item form {
  width: 100%;
}

.nav-header .nav-item form .input-group {
  align-items: center;
}

.nav-header .nav-item form .input-group input {
  height: auto;
  max-height: 38px;
  padding: 10px;
  font-family: "Inter-Regular", "sans-serif";
  background-color: transparent;
  border: none;
}

@media only screen and (min-width: 2560px) {
  .nav-header .nav-item form .input-group input {
    max-height: none;
    height: 53px;
  }
}

.nav-header .nav-item form .input-group input::-webkit-input-placeholder {
  font-size: 0.7rem;
  color: #064934;
}

.nav-header .nav-item form .input-group input:-moz-placeholder {
  font-size: 0.7rem;
  color: #064934;
}

.nav-header .nav-item form .input-group input::-moz-placeholder {
  font-size: 0.7rem;
  color: #064934;
}

.nav-header .nav-item form .input-group input:-ms-input-placeholder {
  font-size: 0.7rem;
  color: #064934;
}

.nav-header .nav-item form .input-group input::placeholder {
  font-size: 0.7rem;
  color: #064934;
}

.nav-header .nav-item form .input-group input:focus {
  box-shadow: none;
}

.nav-header .nav-item form .input-group button {
  padding: 0;
  width: 36px;
  display: flex;
  margin-right: 4px;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  border: none;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

@media only screen and (min-width: 2560px) {
  .nav-header .nav-item form .input-group button {
    width: auto;
  }
}

.nav-header .nav-item form .input-group button i {
  font-size: 0.5rem;
  padding: 9px;
  color: #064934;
}

@media only screen and (min-width: 2560px) {
  .nav-header .nav-item form .input-group button i {
    padding: 15px;
  }
}

.nav-header .nav-item form .input-group button:hover {
  background-color: #064934;
  background-image: none;
  border-image-slice: 0;
  cursor: pointer;
}

.nav-header .nav-item form .input-group button:hover i {
  color: #FFF;
}

@media screen and (max-width: 1199.9px) {
  .nav-header .nav-item {
    margin-block: 0.25rem;
  }
}

@media screen and (max-width: 767.9px) {
  .nav-header .nav-item {
    margin-inline: 0.25rem;
  }
}

@media screen and (max-width: 991.9px) {
  .nav-header .nav-item:nth-child(4) {
    margin-right: 0;
  }
  .nav-header .nav-item:last-child {
    margin-left: 0;
  }
}

@media screen and (max-width: 767.9px) {
  .nav-header .nav-item:nth-child(4) {
    margin-right: 0px;
  }
  .nav-header .nav-item:nth-child(5) {
    margin-left: 0;
  }
  .nav-header .nav-item:last-child {
    margin-left: auto;
  }
}

@media screen and (max-width: 767.9px) {
  .nav-header .nav-item:nth-child(4) {
    margin-right: 8px;
  }
  .nav-header .nav-item:nth-child(5) {
    margin-left: 8px;
  }
  .nav-header .nav-item:last-child {
    margin-right: 8px;
  }
  .nav-header .nav-item:first-child {
    margin-left: 8px;
  }
}

@media screen and (max-width: 458.9px) {
  .nav-header .nav-item:last-child {
    margin-right: 8px;
    margin-left: 8px;
  }
  .nav-header .nav-item:nth-child(4) {
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media screen and (max-width: 340.9px) {
  .nav-header .nav-item {
    margin-right: 8px;
    margin-left: 8px;
  }
  .nav-header .nav-item:nth-child(4) {
    margin-right: 8px;
  }
}

.row-logo {
  padding-block: clamp(1.25rem, 3vw, 2rem);
}

.row-logo .col-logo {
  display: flex;
  align-items: center;
  justify-content: center;
}

.row-logo .col-logo .nav-logo-title {
  background-color: #ffffff;
  border-radius: 16px;
  padding: 16px;
}

.col-vinheta {
  text-align: center;
  margin-bottom: clamp(2rem, 7vw, 4.5rem);
}

.col-vinheta .col-titulo {
  font-family: "Inter-ExtraBold", "sans-serif";
  font-size: clamp(1.1rem, 4.2vw, 2.6rem);
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #FFF;
  margin-bottom: clamp(1rem, 2.2vw, 1.2rem);
}

.col-vinheta .item-orgao {
  font-size: clamp(0.7rem, 1.4vw, 0.8rem);
  font-family: "Inter-Regular", "sans-serif";
  font-stretch: normal;
  font-style: normal;
  line-height: 24px;
  letter-spacing: normal;
  color: #FFF;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  margin-bottom: 0px;
}

.col-vinheta .item-telefone {
  margin-bottom: 0px;
}

.col-vinheta .item-telefone a {
  font-size: clamp(0.7rem, 1.4vw, 0.8rem);
  font-family: "Inter-Regular", "sans-serif";
  font-stretch: normal;
  font-style: normal;
  line-height: 24px;
  letter-spacing: normal;
  color: #FFF;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.col-vinheta .item-telefone a:hover, .col-vinheta .item-telefone a:focus, .col-vinheta .item-telefone a:active {
  text-decoration: underline;
}

.fluid-menu-top .col-menu-top {
  margin-inline: auto;
  background-color: #086145;
  padding-block: 24px;
  border-radius: 16px;
  margin-top: -53px;
  margin-bottom: -46px;
  z-index: 90;
  position: relative;
}

@media screen and (max-width: 991.9px) {
  .fluid-menu-top .col-menu-top {
    display: none;
  }
}

.fluid-menu-top .col-menu-top .col-menu .navbar {
  padding: 0px;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-toggler {
  box-shadow: none;
  background-color: #2deeb1;
  color: #343a40;
}

@media screen and (max-width: 991.9px) {
  .fluid-menu-top .col-menu-top .col-menu .navbar .navbar-toggler {
    margin: auto;
  }
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-toggler[aria-expanded="true"] {
  background-color: #44f0ba;
  color: #343a40;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  transform: rotate(90deg);
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
  color: #031f16;
  content: "\F62A";
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-toggler .navbar-toggler-icon {
  background-image: none;
  transform: rotate(0deg);
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-toggler .navbar-toggler-icon::before {
  opacity: 1;
  color: #031f16;
  content: "\F479";
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  position: relative;
  top: 2px;
  right: 0px;
  font-size: 38px;
}

@media screen and (max-width: 991.9px) {
  .fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse {
    margin-top: 40px;
  }
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav {
  display: contents;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item {
  margin-left: auto;
  margin-right: auto;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item:first-child {
  margin-left: 0px;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item:last-child {
  margin-right: 0px;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item:last-child .dropdown-menu {
  right: 0;
  left: auto;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .nav-menu {
  border-radius: 12px;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.5px;
  text-align: center;
  overflow: hidden;
  position: relative;
  color: #ffffff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .nav-menu:hover {
  background-color: #043123;
  color: #FFF;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .nav-menu.show, .fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .nav-menu:active, .fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .nav-menu:focus {
  background-color: #0c8f66;
  color: #FFF;
  color: #ffffff;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .nav-menu.drop-icon::after {
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: -1px;
  font-size: 12px;
  border: none;
  content: "\f282";
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .nav-menu::after {
  content: none;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  overflow: hidden;
  border-radius: 16px;
  border: 1px solid #043123;
  z-index: 100;
  background-color: #086145;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .menu-item .dropdown-item {
  padding-block: 12px;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  overflow: hidden;
  position: relative;
  color: #ffffff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .menu-item .dropdown-item:hover, .fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .menu-item .dropdown-item:focus {
  background-color: #043123;
  color: #FFF;
}

.fluid-menu-top .col-menu-top .col-menu .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .menu-item .dropdown-item:active {
  background-color: #ffffff;
  color: #043123;
}

.fluid-menu-top .btn-close {
  color: #842029;
  background: #f8d7da;
  border-color: #f5c2c7;
  opacity: 1;
}

.fluid-menu-top .btn-close i {
  position: relative;
  top: -4px;
}

.fluid-menu-top .modal {
  background-color: #086145 !important;
}

.fluid-menu-top .modal .modal-dialog {
  width: 100%;
  max-width: none;
  height: 100%;
  margin: 0px;
}

.fluid-menu-top .modal .modal-dialog .modal-content {
  background-color: #086145;
  border-radius: 0px;
  border: none;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav {
  display: contents;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item:first-child {
  margin-left: 0px;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item:last-child {
  margin-right: 0px;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item:last-child .dropdown-menu {
  left: auto;
  right: 0;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .nav-menu {
  padding-inline: 12px;
  border-radius: 12px;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.5px;
  text-align: left;
  overflow: hidden;
  position: relative;
  color: black;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .nav-menu:hover {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #043123;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .nav-menu.show, .fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .nav-menu:active, .fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .nav-menu:focus {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #0c8f66;
  color: #343a40;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .nav-menu.drop-icon[aria-expanded="true"]::after {
  transform: rotate(180deg);
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .nav-menu.drop-icon::after {
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: -1px;
  font-size: 18px;
  float: right;
  border: none;
  content: "\f282";
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .nav-menu::after {
  content: none;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .dropdown-menu {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  overflow: hidden;
  border-radius: 16px;
  border: 1px solid #2deeb1;
  z-index: 100;
  background-color: #2deeb1;
}

@media screen and (max-width: 991.9px) {
  .fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .dropdown-menu {
    width: 100%;
  }
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .dropdown-menu .menu-item .dropdown-item {
  padding-block: 12px;
  border-radius: 8px;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  overflow: hidden;
  position: relative;
  color: black;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .dropdown-menu .menu-item .dropdown-item:hover {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #2deeb1;
  color: #343a40;
}

.fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .dropdown-menu .menu-item .dropdown-item:active, .fluid-menu-top .modal .modal-dialog .modal-content .modal-body .navbar-nav .nav-item .dropdown-menu .menu-item .dropdown-item:focus {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #0c8f66;
  color: #343a40;
}

.fluid-mobile-menu {
  display: none;
  background-color: #F5F5F5;
  box-shadow: 1px -11px 20px -6px rgba(0, 0, 0, 0.493);
  padding-left: 0px;
  padding-right: 0px;
  z-index: 1;
  position: fixed;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  left: 0;
  bottom: 0;
}

@media screen and (max-width: 991.9px) {
  .fluid-mobile-menu {
    display: block;
    z-index: 10001;
  }
}

.fluid-mobile-menu .container-mobile .col-box {
  text-align: center;
}

.fluid-mobile-menu .container-mobile .col-box a {
  text-decoration: none;
}

.fluid-mobile-menu .container-mobile .col-box.active figure .svg path {
  fill: #043123;
}

.fluid-mobile-menu .container-mobile .col-box.active .nome {
  color: #043123;
}

.fluid-mobile-menu .container-mobile .col-box figure {
  margin-bottom: 4px;
}

.fluid-mobile-menu .container-mobile .col-box figure .svg {
  width: 16px;
  height: 16px;
}

.fluid-mobile-menu .container-mobile .col-box figure .svg path {
  fill: #212121;
}

.fluid-mobile-menu .container-mobile .col-box .nome {
  text-decoration: none;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.5rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #212121;
}

.fluid-separa {
  position: relative;
  background-color: #FAFAFA;
  min-height: 88px;
  padding-top: clamp(0.05rem, 4.5vw, 2.75rem);
}

.fluid-separa::before {
  content: '';
  width: 100%;
  height: 80%;
  background: #064934;
  /* The Fallback */
  background: rgba(6, 73, 52, 0.05);
  position: absolute;
  top: 0px;
  left: 0px;
}

@media screen and (max-width: 991.9px) {
  .fluid-separa {
    padding-top: 12px;
  }
}

.fluid-separa .col-pesquisa-top {
  margin-inline: auto;
}

.fluid-separa .col-pesquisa-top .row-pesquisa {
  margin-bottom: -40px;
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa {
  padding: 24px 16px;
  border-radius: 16px;
  background-color: #ffffff;
  box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.09);
  border: none;
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group {
  align-items: center;
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group input {
  height: auto;
  max-height: 50px;
  padding: 12px;
  font-family: "Inter-Regular", "sans-serif";
  border-radius: 8px;
  border: solid 1px transparent;
  background-color: #FAFAFA;
  font-size: 0.8rem;
  color: #212121;
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group input::-webkit-input-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group input:-moz-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group input::-moz-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group input:-ms-input-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group input::placeholder {
  font-size: 0.8rem;
  color: #212121;
}

@media only screen and (min-width: 2560px) {
  .fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group input {
    max-height: none;
    height: 53px;
  }
}

@media only screen and (max-width: 575.9px) {
  .fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group input {
    margin-bottom: 12px;
  }
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group input:focus {
  box-shadow: none;
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group input:focus button i {
  color: #424242 !important;
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group button {
  padding: 0;
  width: 31px;
  display: flex;
  margin-right: 4px;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  position: absolute;
  right: 12px;
  border: none;
  z-index: 1;
}

@media only screen and (max-width: 575.9px) {
  .fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group button {
    right: 6px;
    bottom: 15px;
  }
}

@media only screen and (min-width: 2560px) {
  .fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group button {
    width: auto;
  }
}

.fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group button i {
  font-size: 0.8rem;
  padding: 9px;
  color: #424242;
}

@media only screen and (min-width: 2560px) {
  .fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group button i {
    padding: 15px;
  }
}

@media only screen and (max-width: 575.9px) {
  .fluid-separa .col-pesquisa-top .row-pesquisa .card-pesquisa .input-group button i {
    font-size: 0.6rem;
  }
}
